VMware anuncia un fallo grave en PCoIP al actualizar a las VMtools a ESX 4.0 U2

En el día de hoy se reporto un warning en el sitio oficial de vmware donde se comunica que no se actualicen a ESX 4.0 U2 a aquellos clientes que tienen VMWare VIEW 4.0 usando como protocolo PCoIP.
Si bien vmware ya está trabajando directamente en encontrar la falla, se recomienda no actualizar hasta no encontrar el motivo y la forma de resolver el issue.

Les dejo el link a la KB de vmware http://bit.ly/aWaxB9

Saludos
Ing. Diego Quintana

vExpert 2010- VCP 410/310 – VAC -VTSP
Twitter Diego Quintana linkedin

No existen comentarios.

Dejanos tu comentario

Message